Bug 247152 - qgis fails to build on ppc64 due to lrelease bug
qgis fails to build on ppc64 due to lrelease bug
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: qgis (Show other bugs)
rawhide
ppc64 Linux
low Severity low
: ---
: ---
Assigned To: Douglas E. Warner
Fedora Extras Quality Assurance
http://koji.fedoraproject.org/koji/ta...
:
Depends On: 246324
Blocks: FE-ExcludeArch-ppc64/F-ExcludeArch-ppc64
  Show dependency treegraph
 
Reported: 2007-07-05 13:09 EDT by Douglas E. Warner
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 0.9.0-2.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-05 16:57:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Douglas E. Warner 2007-07-05 13:09:20 EDT
Description of problem:
[ 93%] Generating qgis_fr.qm
cd /builddir/build/BUILD/qgis-0.8.1/i18n 
&& /usr/lib64/qt4/bin/lrelease -verbose /builddir/build/BUILD/qgis-0.8.1/i18n/qgis_fr.ts -qm /builddir/build/BUILD/qgis-0.8.1/i18n/qgis_fr.qm
/bin/sh: line 1: 18167 Segmentation 
fault      /usr/lib64/qt4/bin/lrelease -verbose /builddir/build/BUILD/qgis-0.8.1/i18n/qgis_fr.ts -qm /builddir/build/BUILD/qgis-0.8.1/i18n/qgis_fr.qm
make[2]: *** [i18n/qgis_fr.qm] Error 139
make[2]: Leaving directory `/builddir/build/BUILD/qgis-0.8.1'
make[1]: *** [i18n/CMakeFiles/translations.dir/all] Error 2
make[1]: *** Waiting for unfinished jobs....

Version-Release number of selected component (if applicable): qgis-0.8.1-7
Comment 1 David Woodhouse 2007-07-05 13:25:46 EDT
Analysis? Provide a SSH public key if you need access to a suitable box.
Comment 2 Douglas E. Warner 2007-07-05 13:48:44 EDT
It looks to be bug 246324.
Comment 3 Fedora Update System 2007-10-08 10:59:55 EDT
qgis-0.9.0-2.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update qgis'
Comment 4 Fedora Update System 2007-11-05 16:57:16 EST
qgis-0.9.0-2.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.